/*
 Theme Name: Divi Child
 Theme URI: https://manchegaradio.es
 Description: Tema hijo de Divi para Manchega Radio
 Author: Álvaro Collado
 Template: Divi
 Version: 1.0.0
*/
.mr-detalle-meta{

    margin:25px 0;

    display:flex;

    flex-wrap:wrap;

    gap:15px;

}

.mr-detalle-meta div{

    background:#f5f5f5;

    padding:10px 18px;

    border-radius:40px;

    font-weight:600;

}

.mr-precio{

    background:#E30613 !important;

    color:#fff;

    font-size:20px;

}